GDBserver

Public Attributes | List of all members
nat_sigval Union Reference

## Public Attributes
nat_int_t | sival_int
nat_uptr_t | sival_ptr

## Detailed Description

Definition at line 48 of file amd64-linux-siginfo.c.

## Member Data Documentation

## ◆ sival_int

nat_int_t nat_sigval::sival_int

Definition at line 50 of file amd64-linux-siginfo.c.

## ◆ sival_ptr

nat_uptr_t nat_sigval::sival_ptr

Definition at line 51 of file amd64-linux-siginfo.c.

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/amd64-linux-siginfo.c